## golang-github-rogpeppe-fastuuid 1.2.0

=== debian/changelog ===
golang-github-rogpeppe-fastuuid (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + golang-github-rogpeppe-fastuuid-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 15:48:32 +0200
