=== debian/control ===
Source: golang-github-rogpeppe-fastuuid
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-fastuuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-fastuuid.git
Homepage: https://github.com/rogpeppe/fastuuid
XS-Go-Import-Path: github.com/rogpeppe/fastuuid

Package: golang-github-rogpeppe-fastuuid-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: fast generation of 192-bit UUIDs
 Package fastuuid provides fast UUID generation of 192 bit universally
 unique identifiers. It does not provide formatting or parsing of
 the identifiers (it is assumed that a simple hexadecimal or base64
 representation is sufficient, for which adequate functionality exists
 elsewhere).
