=== debian/watch ===
Version: 5

Template: Github
Owner: rogpeppe
Project: fastuuid
